spring.profiles.active=public

#���ӳ�
#spring.datasource.type=org.apache.tomcat.jdbc.pool.DataSource
#spring.datasource.tomcat.initial-size=15
#spring.datasource.tomcat.max-wait=20000
#spring.datasource.tomcat.max-active=50
#spring.datasource.tomcat.max-idle=15
#spring.datasource.tomcat.min-idle=8
#spring.datasource.tomcat.default-auto-commit=true
#spring.datasource.tomcat.test-on-borrow=false

#测试地址（19090端口）
#webservice.url=http://atap.cadc.net.cn:19090/EarMarkManage/WebService2/ProduceMissionService.asmx?wsdl
#正式地址（80端口）
webservice.url=http://atap.cadc.net.cn:80/EarMarkManage/WebService2/ProduceMissionService.asmx?wsdl

#测试producerId
#webservice.producerId=161374
#正式producerId
webservice.producerId=162048